/* 初期設定 */

@charset "UTF-8";
* { padding: 0; margin: 0; line-height: 1.5; }
p{ margin-bottom: 1em; }
img{ border-width: 0px;}

/* メインリンク下線なし */

a:link { color: #3300ff; text-decoration: none; }
a:visited { color: #9900ff; text-decoration: none; }
a:hover { color: #ff0000; text-decoration: underline; }
a:active { color: #ff0000; text-decoration: underline; }


/* body */
/* background: #ffffff url(material/back_blue001.gif) 0 0 repeat fixed; */

body{
 text-align: center;
 font-size: 10pt; font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
 background-color: #000000;
 }

#main{
 margin: 0px auto;
 padding: 0px 30px;
 width: 700px;
 text-align: center;
 background-color: #ffffff; 
 background-image: url(material/mg_bg01.png);
 background-repeat: no-repeat;
 background-position: bottom;
 }

#title_box{
 margin-bottom: 1em;
 width: 700px;
 height: auto;
 text-align: center;
}

#menu_box{
 margin-bottom: 2em;
 width: 700px;
 height: auto;
 text-align: center;
}

#history{
 clear: both;
 margin: 0px;
 padding: 0px 0px 0px 105px;
 width: 595px;
 height: 100px;
 text-align: left;
 overflow: auto;
 background-color: #ffffcc; 
 background-image: url(material/mg_history01.jpg);
 background-repeat: no-repeat;
 background-position: left top;
 border-top: solid 2px #990066;
 border-bottom: solid 2px #990066;
}

#under_box{
 clear: both;
 margin: 0px;
 padding: 0px;
 width: 700px;
 height: auto;
 text-align: left;
}

#main_box{
 width: 700px;
 height: auto;
 text-align: center;
}

#main_box_l{
 width: 700px;
 height: auto;
 text-align: left;
}

#etc_box{
 width: 600px;
 height: auto;
 margin-left: 45px;
 margin-right: 45px;
 margin-bottom: 2em;
 padding: 5px;
 border: solid 1px #ff0000;
 text-align: left;
}

#footer_box{
 margin-top: 1em;
 padding: 30px 0px 50px 0px; 
 width: 700px;
 height: auto;
 border-top: solid 2px #000000;
 text-align: center;
}

/* 罫線段落区切り */

.contents{
 margin: 1em auto 1em auto;
 padding-top: 1em;
 border-top: solid 2px #000000;
 text-align: left;
}

/* メニューバー */

#menu{
 margin-left: 0px; margin-bottom: 1em; padding-left: 0px;
 list-style-type: none;
 border-top: 1px solid #990066;
 border-right: 1px solid #990066;
 border-bottom: 1px solid #990066;
 width: 700px;
 float: left;
}

#menu a{
 display: block;
 padding: 7px 5px;
 background-color: #ffccff;
 border-left: 1px solid #990066;
 color: #990066;
 text-decoration: none;
 text-align: center;
}

#menu a:hover,#menu a:active{
 background-color: #9966ff;
 color: #ffffff;
}

#menu li{
 width: 100px;
 font-size: 11pt; font-weight: bold;
 text-align: center;
 float: left;
}

/* 画像回り込み */

img.left{
 float: left;
 margin-right: 10px;
 margin-bottom: 10px;
}

img.right{
 float: right;
 margin-left: 10px;
 margin-bottom: 10px;
}

p.clearfloat{
 clear: both;
}


/* トーク */

.talk{
 clear: both;
 margin-bottom: 1em;
 width: 700px;
 overflow: auto;
 border: solid 1px #cc33cc;
 background-color: #ffffcc;
}

.t_q{
 margin: 0px;
 padding: 4px 4px 4px 1em;
 width: auto;
 text-align: left;
 font-weight: bold; font-size: 10pt; color: #ffffff;
 background-color: #cc33cc;
}

.t_q2{
 margin: 0px;
 padding: 4px 4px 4px 1em;
 width: auto;
 text-align: left;
 font-size: 10pt; color: #000000;
 background-color: #ffffcc;
}

.t_img{
 float: left;
 margin: 0px;
 padding: 0px;
 width: 100px;
 height: 100%;
}

.t_a{
 float:right;
 margin: 0em;
 padding: 5px;
 width: 590px;
 text-align: left;
}

/* タイトル */


h1{
 margin-bottom: 0em; 
 font-weight: bold; font-size: 10pt; color: #000000;
 display: none;
 }
 
h2{
 margin: 0px 0px 1em 0px;
 padding: 4px;
 width: auto;
 text-align: left;
 font-weight: bold; font-size: 11pt; color: #ffffff;
 background-color: #cc0099;
}

h3{
 margin: 0px 0px 1em 0px;
 padding: 4px;
 width: auto;
 text-align: left;
 font-weight: bold; font-size: 11pt; color: #ffffff;
 background-color: #cc0099;
}



/* 色 */
.c_red{ color: #ff0000;}
.c_blue{ color: #0000ff;}







/* テーブル */

table{ margin: 1em auto;}
td{ padding: 3px;}
table,tr,td{ font-size: 10pt; border: solid 1px #000000; border-collapse: collapse; text-align: left;}

.table_cen tr,.table_cen td{ text-align: center; }
.table_layout, .table_layout tr,.table_layout td{ border: 0px; }

ul{ margin: 0px 2em 1em 2em;}

